<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./assets/css/style2.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Nunito">
    <title>Asgard Health - Lista de pacientes</title>
</head>

<body>
    <header>
        <div class="header">
            <img src="./assets/img/asgard-health4.png">
        </div>
    </header>
    <main>
        <div class="title">
            <h1>Lista de pacientes</h1>
        </div>
        <nav>
            <div class="action">
                <button class="btn adicionar" name="adicionar">ADICIONAR PACIENTE</button>
            </div>
        </nav>
        <div class="corpo">
            <div class="lista">
                <table>
                    <thead>
                        <tr>
                            <th>Sexo</th>
                            <th>Nascimento</th>
                            <th>Nome</th>
                            <th>Sobrenome</th>
                            <th>RG</th>
                            <th>E-mail</th>
                            <th>Telefone</th>
                            <th>Ação</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Masculino</td>
                            <td>24/11/1984</td>
                            <td>Bruno</td>
                            <td>Kuchel</td>
                            <td>123456</td>
                            <td>bruno.kuchel@al.infnet.edu.br</td>
                            <td>678795857</td>
                            <td>
                                <span>Editar</span> |
                                <span>Excluir </span>
                            </td>
                        </tr>
                        <tr>
                            <td>Masculino</td>
                            <td>24/11/1984</td>
                            <td>Bruno</td>
                            <td>Kuchel</td>
                            <td>123456</td>
                            <td>bruno.kuchel@al.infnet.edu.br</td>
                            <td>678795857</td>
                            <td>
                                <span>Editar</span> |
                                <span>Excluir </span>
                            </td>
                        </tr>
                        <tr>
                            <td>Masculino</td>
                            <td>24/11/1984</td>
                            <td>Bruno</td>
                            <td>Kuchel</td>
                            <td>123456</td>
                            <td>bruno.kuchel@al.infnet.edu.br</td>
                            <td>678795857</td>
                            <td>
                                <span>Editar</span> |
                                <span>Excluir </span>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </main>

    <footer>
        <div class="poweredBy">
            <div>
                <img src="./assets/img/stark-industries.png">
            </div>
        </div>
    </footer>
</body>

</html>